/*Custom CSS*/
body {
  font-family: 'Poppins';
  color: #1f1f1f;
  font-size: 18px;
  background: #fff;
}
body, header, #container {
  line-height: 1.65em;
}
#container {
  /* background: #e5eded; */
  background: #fff;
  padding-bottom: 2em;
  padding-top: 0em;
}
body.home #container {
  padding-top: 0;
}
/*header*/
#mobile-menu-container .menu-bar {
  background: #010002;
}
.home header#header {
    /*background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;*/
}
#header .header-b {
  border: none;
}

/*Logo*/
.logo img {
    max-height: 200px;
    width: auto;
}
a.hidden-logo {
    display: none;
}
.logo p {
  margin-bottom: 0;
}

.passed-header a.hidden-logo {
    display: block;
    padding-top: 0;
}
.hidden-logo p {
  margin: 0;
}


span.call-today {
    display: none;
}
a.phone-number {
    display: block;
    background: #010002;
    color: #56b6fb;
    border: 0px solid #000;
    margin: 0 0 0px;
    font-weight: bold;
    font-size: 1.15em;
    /* padding: .5em .9em; */
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
a.phone-number i {
  margin-right: 3px;
  color: #56b6fb;
  font-size: .9em;
}
a.phone-number:hover {
  color: #fff;
}

/*nav*/
.nav-bar ul {
    padding: 0;
    margin-top: .0em;
    line-height: 1.2em;
}
.passed-header .nav-bar  {
  text-align: center;
}

.nav-bar ul li {
    margin: 0 .4em;
  text-align:center;
}
.nav-bar ul a {
    padding: .4em .0em !important;
    border: 0px solid transparent;
    margin: 0 .2em;
    color: #ffffff;
    font-size: .97em;
    text-transform: uppercase;
    font-weight: 600;
}
.nav-bar .sub-menu a:hover, .nav-bar .sub-menu li.current-menu-item a {
  background: rgba(0, 0, 0, .2);
  /* text-shadow: 0 0 3px #fff; */
}
.nav-bar .sub-menu a {
  padding: .75em .7em !important;
  display: block;
  margin: 0;
  /* font-size: .90em; */
  line-height: 1.2em;
}
.nav-bar ul > li.current-menu-item > a, .nav-bar ul li.current_page_parent > a, .nav-bar ul li.current-menu-ancestor > a, .nav-bar ul > li:hover > a {
  /* color: #2e4b5f; */
  /* border-bottom: 4px solid #CCDBDC; */
  /* text-shadow: 0 0 5px #000000; */
}
.header-b .nav-bar .menu-item-has-children a:after {
  padding-left: 0;
}
.nav-bar ul a:active {
    /* padding: .5em !important; */
}
ul.menu > li.current-page-ancestor > a:before,
ul.menu > li.current_page_parent > a:before,
ul.menu > li.current-menu-parent> a:before,
ul.menu > li.current-menu-item > a:before,
ul.menu > li > a:before  {
  content: '';
  position: absolute;
  background: #9aa8b1;
  z-index: -1;
  right: 50%;
  bottom: 2px;
  left: 50%;
  height: 3px;
  top: auto;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 0;
}
ul.menu li.current-page-ancestor > a:before,
ul.menu li.current_page_parent > a:before,
ul.menu li.current-menu-parent> a:before,
ul.menu li.current-menu-item > a:before,
ul.menu > li > a:hover:before, 
ul.menu > li:hover > a:before  {
  /*right: 0;*/
  /*left: 0;*/
  /*opacity: 1;*/
}



.header-visible .menu-wrap.stick-me {
    position: relative !important;
}
.passed-header .phone-wrap.stuck {
    
    /**/
    background: rgb(228,228,228);
    background: -moz-linear-gradient(0deg, rgba(228,228,228,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(228,228,228,1) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(0deg, rgba(228,228,228,1) 0%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e4e4e4",endColorstr="#ffffff",GradientType=1);
}

/*headings*/

h1,h2,h3 {
  text-transform: uppercase;
  font-family: 'raleway';
  font-weight: 800;
}
h1, .woocommerce div.product .product_title {
  margin: .95em 0 .2em;
  font-size: 1.8em;
}
body.home h1 {
  text-transform: uppercase;
  display: inline-block;
}
body.home h1:after {
}
h2 {
  font-size: 1.5em;
  margin-top: 1.3em;
  margin-bottom: .25em;
}
h2 + p {
  margin-top: .75em;
}
h3 {
  font-size: 1.4em;
}

h1, h2, h3 {
  color: #000000;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}
body.page-feedback h1 {
  border: none !important;
  color: #010002;
  background-color: #56b6fb;
}
h4 {
  font-weight: bold;
  font-size: 1.1em;
}
.accent {
  /*font-family: 'Merienda';
  letter-spacing: -0.05em;
  font-size: 1.6em;*/
}
h1 span, h2 span, h3 span {
  display: block;
  font-size: 1.5em;
  text-transform: uppercase;
  line-height: 1.2em;
}

.medium-wrapper {
  padding: 0em 0em;
}

.serv-row {
  margin-top: 2em;
}
.serv-row h3 {
    display: inline-block;
    margin-bottom: .25em;
}
.serv-row h3:after {
  display: block;
  content: '';
  width: 100%;
  height: 3px;
  background: #189bfb;
  margin: .25em 0 0;
}
.serv-row .wrap {
    padding: 1em;
    background: #ffffff;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 5px #cacaca;
    height: 100%;
    text-align: center;
}

.serv-row > div {
    margin-bottom: 1.0em;
}

.billboard.swiper-container {
    margin-bottom: 2em;
    margin-top: 0;
}
/*billboard*/
.billboard .swiper-slide {
    /* height: 65vh; */
    justify-content: flex-end;
    align-items: flex-end;
}
body:not(.home) .billboard .swiper-slide {
  height: 40vh;
}
body:not(.home) .billboard .slider-content {
  /* background: #ffffff6b; */
  background: linear-gradient(0deg, rgb(23, 36, 45) 0%, rgba(255, 255, 255, 0) 100%);
}
/*.billboard .swiper-slide:after {
  width: auto;
  height: auto;
  background: transparent;
}
.billboard.swiper-container {
    margin-top: 0;
}
.billboard .swiper-slide {
    height: auto;
  max-height: 600px;
  overflow: hidden;
}*/
.breakout.billboard {
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    margin-top: 0;
}
body.home .breakout.first-b {
}
body.home .first-b .swiper-wrapper {
  height: auto !important;
}
.breakout.billboard + .row {
  margin-top: 0;
}
body:not(.home) .breakout.billboard, 
.breakout.map {
  margin-top: -3em;
}
.background-overlay {

}
.billboard .slider-content {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    max-width: none;
    width: 100%;
    flex-direction: column;
    padding: 2em 3em;
    z-index: 3;
    color: #ffffff;
    /* text-shadow: 1px 1px 3px #000000; */
}
.slider-content .row {
  width: 100%;
  max-width: 1200px;
}
.first-b img, .first-b .img-border {

}
.billboard .slide-sub-header, .video-container .slide-sub-header {
    text-align: center;
}
.slide-header span {
  display: block;
  font-size: 1.75em;
  line-height: 1.1em;
  /* text-shadow: 1px 1px 3px #000000; */
  /* color: #029cce; */
  /* -webkit-text-fill-color: #029cce; */ /* Will override color (regardless of order) */
  /* -webkit-text-stroke-width: 0px; */
  /* -webkit-text-stroke-color: white; */
}
.billboard .slide-header {
  text-align: left;
  font-family: Raleway;
  font-weight: 800;
  text-align: center;
  font-size: 2.0em;
  /* border-bottom: 2px solid #f04807; */
  text-shadow: 0 0 5px #000;
  margin: 0 auto .5em;
  max-width: 900px;
}
.billboard .slide-header.long-heading {
  font-size: 1.5em;
}
.slide-header h1, h1.slide-header {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
}
.swiper-pagination-bullet-active {
    background: #000;
} 
.swiper-pagination-bullet-active {
    background: #000;
}

 .swiper-button-next {
    background: none;
}

.swiper-button-next:before {
    content: '\f054';
    font-size: 20px;
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 400; 
}

 .swiper-button-prev {
    background: none;
}

 .swiper-button-prev:before {
    content: '\f053';
    font-size: 20px;
    font-family: "Font Awesome 5 Pro"; 
    font-weight: 400; 
} 
.billboard .right-cta .slider-content {
    align-items: flex-end;
}

.billboard .right-cta:after {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(260deg,  rgba(2, 156, 206, .9)  0%, rgba(87,88,90,0) 80%);
    background: -webkit-linear-gradient(260deg,  rgba(2, 156, 206, .9)  0%, rgba(87,88,90,0) 80%);
    background: linear-gradient(260deg, rgba(2, 156, 206, .9) 0%, rgba(87,88,90,0) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#57585a",GradientType=1);
}

.billboard .right-cta  .slide-header {
    text-align: right;
}

/*images*/  
#content img, img, .feedback-header img {
    max-width: 100%;
    height: auto;
    width: auto;
}
.up-down a {
    color: #000000;
}
body.page-id-16 img.aligncenter {
    max-width: 100% !important;
    width: auto;
    height: auto;
}


.row {
  margin-top: 2em;
  margin-bottom: 2em;
}

.blog .medium-wrapper > .row {
  margin-top: 0;
  margin-bottom: 0;
}


/*home ctas*/

.home-ctas h3 a {
    color: inherit;
    display: block;
}

.home-ctas h3 {
    text-align: center;
    font-size: 1.4em;
    color: #ffffff;
    line-height: 1.4em;
    /* background: white; */
    margin: 0 0 .2em;
    /* padding: .45em .95em; */
    font-family: 'Happy Monkey';
    font-weight: 700;
}

.home-ctas {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 0;
}
.home-ctas > div {
  /* margin-bottom: 4em; */
}
.home-ctas img {
  margin-top: -6em;
  max-height: 100px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  padding: 6px;
  background: #ffffff;
  /* box-shadow: 0 0px 5px #555; */
  border: 5px solid #007ca5;
}

.home-ctas > div:last-child {
}
.home-ctas .subject:hover {
    box-shadow: 0 0 10px #2d4858;
}
.home-ctas .subject {
    background: transparent;
}
.home-ctas .wrap {/* border: 0px solid #007ca5; */background: #ffffff;border: 10px double #d0d0d0;color: #000;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;height: 100%;padding: 2em 1.5em;font-weight: 400;line-height: 1.6em;}
.home-ctas h5 {
  font-weight: bold;
}
.home-ctas i {
  font-size: 1.5em;
  color: #f04807;
}
.home-ctas p {
  margin-top: 0;
  margin-bottom: 0;
}
.home-ctas .btn {
  display: block !important;
  margin-top: -20px;
}



/*Modals*/
.modal-dialog {
    max-width: 1000px;
    width: 80%;
    margin-top: 170px;
}
.modal-header {
    display: block;
    padding: 1em 1.5em 0;
}
.modal-header h2 {
  margin-top: 0;
}
.modal-header .btn, .modal-header button {
    min-width: 0;
    padding: 0;
}
.modal-body {
  padding: 1em 1.5em;
}
.modal-footer {
  padding: 1em 1.5em;
}



/*buttons*/
.woocommerce a.button:after, .term-description a:after, 
.billboard .slider-content a:after, .video-container .slider-content a:after, 
.btn:after, button i,.rev-read-more:after,
a.contact-btn:after,.biziq-button:after, .btn:after, #slider .btn:after, .view-article:after  {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: .80em;
  content: '\f138';
  margin-left: 10px;
  color: inherit;
  /* text-shadow: none; */
}
 #slider .btn:after {
  color: #56b6fb;
 }
.btn.tel-btn:after {
  content: '\f095';
}
/*slider buttons*/
.billboard .slider-content a, .video-container .slider-content a {
  font-size: .9em;
  background: #ffffff;
  color: #000;
  /* border-color: #000000; */
  border: 0px solid #fff;
  margin: .85em  0 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  text-transform: uppercase;
  letter-spacing: .01em;
  font-weight: 600;
}
.woocommerce a.button:hover:after,
.billboard .slider-content a:hover:after, .video-container .slider-content a:hover:after, 
.btn:hover:after, button i,.rev-read-more:hover:after,
a.contact-btn:hover:after,.biziq-button:hover:after, .btn:hover:after, #slider .btn:hover:after, .view-article:hover:after  {
  color: inherit;
}

#content .purple .btn {
  border: 2px solid #fff;
}
#content .purple .lg .btn {
  font-size: .85em;
}


/*breakouts*/
.first-b {
  margin-top: 0 !important;
  overflow:hidden;
}

.breakout {
  color: inherit;
  margin-top: 3em;
  margin-bottom: 3em;
  left: 0 !important;
  background-color: #99d9ff;
}
.dk {
  background-color: #052869; 
}
.breakout + .small-wrapper {
  padding-top: .5em;
  padding-bottom: 1em;
}
.breakout + .breakout {
  margin-top: -3em;
}
.breakout .medium-wrapper, .breakout .small-wrapper {
  padding: 2em 2em 3em;
  z-index: 9999;
  position: relative;
}
.breakout .large-wrapper {
  padding: 2.5em 2em 3em;
}
.small-wrapper {
  padding: .05em 0 0;
  clear: both;
}
#content .small-wrapper h2 {
  margin-top: 1em;
}
#content .full-2-col h2 {
  margin-top: .5em;
}
.last-b {
  margin-bottom: -2em;
  /* font-size: 1.05em; */
}


/*usefull classes*/
.light {
  background: #d0d0d0;
}
.dk {
  /* text-shadow: 0 0 2px #717171; */
}
.dk p {
  /* text-shadow: 0 0 2px #717171; */
  font-weight: 400;
}
.center, .center * { text-align: center; }

.dk.bg-img:after {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgb(9 49 86 / 0.8);}

.breakout .large-wrapper {
    position: relative;
    z-index: 2;
}
.triangle-down:before {
    content: '';
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 52px solid white;
    height: 0;
    width: 0;
    position: absolute;
    top: -21px;
    left: calc(50% - 5px);
    z-index: 6;
}
.triangle-down .large-wrapper:before {
    content: '';
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 52px solid #f04807;
    height: 0;
    width: 0;
    position: absolute;
    top: -53px;
    left: calc(50% - 5px);
    z-index: 6;
}
.triangle-down.no-content .large-wrapper:before {
    top: -95px;
}
hr {
    margin: 2em 0;
    border-top: 2px solid #56b6fb;
}

form hr {
    border-top: 2px solid rgb(1 0 2 / 0.15);  
}

.neg-margin {
  margin: 0 -15px;
}
.neg-margin > div {
  padding: 0 15px;
}
.clear {
  clear: both;
}
.lg {
  font-size: 1.20em;
  line-height: 1.6em;
}
.cta-full {
  margin-top: 2em;
  margin-bottom: 2em;
  text-align: center;
  padding: 2em;
  background: #e5eded;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 2px solid #693451;
}

/*feedback*/
.up-down a i {
    font-size: 7em;
    /* margin: 0; */
    text-align: center;
    display: inline-block;
    width: 35% !important;
    max-width: 200px;
}


/*Sidebar / blog */
.blog #sidebar, .woocommerce #sidebar, .single-post #sidebar {
  background: transparent;
  line-height: 1.6em;
}
.widget-container {
    padding: 1em 1.25em 2em;
    background: #ffffff;
    color: inherit;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 3px solid #4a9dd9;
    margin-bottom: 1em;
    overflow: hidden;
}

.widget-title {
    /* color: #fff; */
}

#sidebar a {
    color: inherit;
}
a:hover {
  color: inherit;
  text-decoration: none;
}


/*Links*/
a {
  color: inherit;
}

#content .dotted {
  line-height:1.2em;
  /* display: inline-block; */
  border-bottom: 1px dotted;
  color: inherit;
}
.tel-inline {
  font-weight: 700;
}
.tel-inline:before {
  margin-right: 5px;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f095";
  font-size: .93em;
}




.brands img {
  padding: 10px;
}


/*form*/
form {
  /* font-size: .95em; */
  background: #56b6fb;
  /* color: #fff; */
  padding: 2em;
  margin-bottom: 2em;
}
form label {
  /* color: white; */
}
form .row {
  margin-top: .5em;
  margin-bottom: 0;
}
form small {
  display: block;
  line-height: 1.2em;
  position: relative;
  margin-top: 0;
}
body.page-contact-us #content form {
  padding: 1em 1.5em;
  /* background: #f04807; */
  background-position: bottom right;
  /* color: #fff; */
  box-shadow: 7px 8px 0px #042665;
  border: 2px solid #05286a;
}
body.page-contact-us #content form h2 {
  /* color: #fff; */
  /* font-family: 'Happy MOnkey'; */
}
form label {
    display: block;
    margin: .5em 0 3px;
    font-weight: 600;
    line-height: 1.5em;
}
body.page-contact-us form textarea,
body.contact-us form input {
  /*border: none;
  font-weight: 400;*/
}
body.page-contact-us form input.submit {
  font-size: 1.05em;
  color: #fff;
}
input[type=checkbox], input[type=radio] {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
form textarea, form input, form select {
  width: 100%;
  border: 1px solid #2e4b5f;
  /* padding: 7px 7px !important; */
  /* background: #000; */
  margin: .0em 0 .5em;
  font-size: .9em;
  line-height: 1.5em;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
form textarea {
  height: 150px;
}

.wpcf7-form input[type=submit], form input.submit, form input[type="submit"] {
  background: #042665;
  color: #fff;
  font-size: 1.05em;
  margin-top: .5em;
  max-width: 200px;
  border: 0px solid #000;
}
input#biziq-is-human + label {
    display: inline-block;
}

.inverse ul.checked li:before, .inverse ul.fancylist li:before  {
  color: #56b6fb;
  font-weight: 700;
}
.blocks span.wpcf7-list-item {
    display: block;
}


/*reviews*/
.review-body {
  font-style: normal;
  border: 0;
  line-height: 1.45em;
  font-style: italic;
}
#content .review-body {
  font-size: 1.1em;
  text-align: center;
}
#content .review-info span {
  display: block;
  width: auto;
  text-align: center;
  float: none;
  line-height: 1.4em;
}
.review-nav-container { width: 100%; }
.review-container {
  margin-top: 45px;
  justify-content: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -2.25em;
  margin-right: -3em;
}
.rev-cont {
  padding: 20px 20px 20px;
  position: relative;
  flex-grow: 1;
  flex-basis: 400px;
  align-items: center;
  justify-content: center;
  margin: 0 1.5em 3em;
  background: rgb(255, 255, 255);
  border: 2px solid rgb(0, 0, 0);
  box-shadow: 3px 3px 0 #000000;
}
.final-star {
    color: #f04807 !important;
    font-size: .9em;
}
.review-info {
  padding: 0 0 0 1em;
}
.admin-reply, .author-name {
  font-style: normal;
  font-size: .9em;
}
.rev-cont:before {
  content: '\201C ';
  font-family: Times New Roman, Georgia;
  font-weight: bold;
  background: #f04807;
  width: 50px;
  height: 50px;
  color: #ffffff;
  line-height: 65px;
  font-size: 2.5em;
  top: -15px;
  left: -25px;
}
.review-container h3.review-title {
  display: none;
}
.review-nav-container li a {background: #fff;}

#content .review-nav-container li {
  background: transparent;
}

#content .review-nav-container li a {
  min-width: 0;
  color: #000;
  padding: 5px;
}

/*Footer*/
#footer {
  margin-top: 0;
  line-height: 1.5em;
  color: #ffffff;
  position: relative;
  font-size: 1em;
  padding-top: 1em;
  background: rgb(0,0,0);
  background: rgb(12,10,105);
  background: -moz-radial-gradient(circle, rgba(6, 54, 144,1) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(6, 54, 144,1) 0%, rgba(0,0,0,1) 100%);
  background: radial-gradient(circle, rgba(6, 54, 144,1) 0%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0c0a69",endColorstr="#000000",GradientType=1);
}
header .row {
  
  max-width: 1900px;
  margin: auto;
  padding: 0em 0em;
}

#footer {
  /* min-width:1150px; */
}
#footer .row {
  margin: 0 -15px;
}
#footer h2 {
  text-transform: uppercase;
  font-size: 1.45em;
  margin-bottom: .7em;
  color: #ffffff;
}
#footer ul {
    padding-left: 25px;
}
#footer .textwidget p:first-of-type {
  margin-top: 0;
}

#footer a {
    color: inherit;
    text-decoration: none;
}
#footer .btn {
  background: #010002;
  border: 0px solid #56b6fb;
  box-shadow: 0px 3px 5px #56b6fb;
  width: 80%;
  /* font-size: .9em; */
}
#footer a:hover {
    /* color: #9a0a37; */
    text-decoration: none;
}

span.icon-item a {
    text-indent: -11px;
    display: inline-block;
    margin-left: 22px;
    margin-bottom: .0em;
    margin-top: .5em;
}

span.icon-item i {
    margin-right: 5px;
    color: #86ecfe;
}

#footer table {
  /* font-size: .98em; */
  line-height: 1.50em;
  max-width: 350px;
  margin: 0 auto .75em;
}

#footer .box {
  font-size: .98em;
  padding: 0em;
  text-align: center;
}
.socialicons {
  text-align: center;
}

#copyright {
  color: #fff;
  padding: 1em;
  background: transparent;
  margin-top: 1em;
  line-height: 1.4em;
} 


@media only screen and (min-width: 768px) {
	.woocommerce ul.products.columns-2 li.product {
		width: 48%;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 35%;
		margin-top: 1em;
	}
  .woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: both;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      /* float: left; */
      margin: 0 3.8% 1.5em 0;
      padding: 0;
      position: relative;
      width: 22.05%;
      margin-left: 0;
      list-style: none;
  }
	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last, 
	.woocommerce ul.products li:nth-child(4n) {
      margin-right: 0;
  }

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 60%;
	}
  .parallax {
    background-attachment: fixed;
  }
  .passed-header .menu-wrap.stuck {
     box-shadow: 0 0 5px;
     padding-bottom: .0em !important;
     background: #23282d;
  }

  
  .nav-bar > ul > li {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -moz-flex-grow: 1;
    vertical-align: middle;
    border:none;
    margin: 0;
    position: relative;
    overflow: inherit;
    padding: 0px 0 0px;
  }
  .nav-bar ul.sub-menu {
    right: 0;
    width: auto;
    left:0;
    z-index: -2;
    top: 150%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: block;
    opacity: 0;
    visibility: hidden;
    min-width: 170px;
    background: #052a6f;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    overflow: hidden;
    box-shadow: 0 0 3px #6f6f6f;
}

  .nav-bar > ul >  li:hover > ul.sub-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
    z-index: 5;
    margin: 0;
    width: 100%;
    text-align: center;
    min-width: 170px;
  }
  .nav-bar > ul > li ul.sub-menu li {
    margin: 0;
    /* overflow: hidden; */
  }
  .one-half {
    width: 50%;
    float: left;
  }
  #content .half-d {
    max-width: 50%;
  }
  .full-2-col .wrap {
    max-width: 550px;
    padding: 2em 2em 2em 1em;
  }
  .row.team {
    max-width: 95%;
    margin: 1em auto;
  }
}

@media only screen and (max-width: 767px) {
  .home-ctas > div {
    margin: 0 auto 1em;
  } 
  .home-ctas > div:last-child {
    margin-bottom: 0;
  } 
  .billboard .swiper-slide:after {
    /* background: rgb(14 14 14 / 0.75) !important; */
  }
  .billboard .slider-content {
    /* text-align: center !important; */
  }
  .billboard .swiper-slide {
    height: 55vh;
  }
  header#header {
    margin-top: 0em;
    border: none;
  }
  #mobile-menu-container.left .menu-icon, #mobile-menu-container.right .menu-icon {
    width: 50px;
    background: #56b6fb;
  }

  #mobile-menu-container.left, #mobile-menu-container.right {
    background: #010002;
  }

  #mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    /* background: #fff; */
  }

  #mobile-menu-container a {
    color: #fff;
    text-transform: uppercase;
  }
  #mobile-menu-container .current_page_item, #mobile-menu-container li:hover, #mobile-menu-container li:hover a {
    text-decoration: none;
    color: white;
    background: #053286;
  }
  #mobile-menu-container a {
      font-size: 18px;
      line-height: 1.4em;
      padding: .5em 1em;
      display: block;
      font-weight: 600;
  }
  .sub-menu-icon {
    cursor: pointer;
  }
  
  .slide-header h1, h1.slide-header, .billboard .slide-header {
    font-size: 1.5em;
    max-width: 95%;
  }
  .billboard .slider-content a, .video-container .slider-content a {
    font-size: .95em !important;
    padding: 8px 15px;
  }
  .billboard .slide-sub-header, .video-container .slide-sub-header {
    display: none;
  }
  .topPhone {
    text-align: right;
  }
  #content {
    min-height: 0;
  }
  #content .btn, .btn {
    min-width: 0;
  }
  #footer h2 {
    margin-top: 1em;
  }
  #footer .box {
    padding: 0;
  }
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
      width: 48%;
      float: left;
      clear: both;
      margin: 0 0 2.992em;
  }  
.woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: right;
    clear: none!important;
}
}

@media only screen and (max-width: 575px) {
  .home header#header {
    position: inherit;
  }
  .billboard .slider-content {
    /* background: linear-gradient(0deg, rgba(15, 15, 15, 0.72) 0%, rgba(255, 255, 255, 0) 95%); */
  }
  .billboard .swiper-slide {
    height: 50vh;
  }
  body:not(.home) .billboard .swiper-slide {
    height: 40vh;
  }
}

@media only screen and (max-width: 480px) {
    .billboard .swiper-slide {
      justify-content: center;
      align-items: center;
    }
  .billboard .slider-content,
  .slide-header h1, h1.slide-header, .billboard .slide-header {
    /* display: none; */
    text-align: center !important;
    justify-content: center;
    align-items: center !important;
  }

}



.animation-element {position: relative;}
.bounce-up .subject {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view .subject, .bounce-left.in-view .subject, .bounce-right.in-view .subject  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.bounce-left .subject {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(200px, 0px, 0px);
  -webkit-transform: translate3d(200px, 0px, 0px);
  -o-transform: translate(200px, 0px);
  -ms-transform: translate(200px, 0px);
  transform: translate3d(200px, 0, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-right .subject {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(-200px, 0px, 0px);
  -webkit-transform: translate3d(-200px, 0px, 0px);
  -o-transform: translate(-200px, 0px);
  -ms-transform: translate(-200px, 0px);
  transform: translate3d(-200px, 0px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* .bounce-left.in-view .subject {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
 */

.benefits {
    padding: 0 0 0 2em;
    border-left: 8px solid #029cce;
}


.large-wrapper {
  padding: 0 2em; 
}

section.related.products {
    clear: both;
    background: #ededed;
    padding: .5em 1.5em;
}
form.woocommerce-ordering {
    background: transparent;
    padding: 0;
}
body.archive #container > .large-wrapper #content {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.woocommerce ul.products li.product .woocommerce-placeholder {
    max-height: 255px;
}
ul.products.columns-2,
ul.products.columns-4 {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    justify-content: center;
    text-align: center;
}
.woocommerce ul.products li.product a.button {
    display: inline-block;
}
.breakout.electric:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background-image: url(/wp-content/uploads/left-stroke.png);
    width: 30%;
    background-position: center;
}
.breakout.electric:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-image: url(/wp-content/uploads/right-stroke.png);
    width: 30%;
    background-position: center;
 }

.breakout.electric {position: relative;margin-top: 4em;background: transparent;}
.breakout.electric > div {
background: rgb(255,255,255);
background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}